
stations: 
  - 七里沟 (n8018396577)
  - 下淀 (n8021335868)
  - 中心医院 (n6838446726)
  - 乔家湖 (n6838446826)
  - 九里山 (n6838446694)
  - 九龙湖 (n4497317401)
  - 人民广场 (n4474462719)
  - 医科大学 (n6838446830)
  - 南三环路 (n6838446685)
  - 和平大桥 (n6838446806)
  - 大龙湖 (n6893718079)
  - 天桥 (n6838446807)
  - 奔腾大道 (n6838446725)
  - 子房山 (n6838446870)
  - 客运北站 (n6838446693)
  - 崔山 (n6838446686)
  - 工农路 (n4474462733)
  - 市行政中心 (n8018396580)
  - 师大云龙校区 (n4497317482)
  - 师范大学 (n8022286488)
  - 庆丰路 (n6838446831)
  - 庆云桥 (n4497317389)
  - 彭城广场 (n7415981544)
  - 徐医附院 (n7415902983)
  - 徐州东站 (n6838446823)
  - 徐州火车站 (n8908203795)
  - 户部山 (n4497317438)
  - 拖龙山 (n8018396579)
  - 新元大道 (n8018396582)
  - 新城区东 (n8018396583)
  - 无名山公园 (n6838446762)
  - 李沃 (n6838446691)
  - 杏山子 (n6838446892)
  - 民主北路 (n4474462703)
  - 汉源大道 (n8018396581)
  - 浦江路 (n6838446754)
  - 淮塔 (n9006301329)
  - 焦山 (n6838446741)
  - 玉泉河 (n6838446761)
  - 白云山 (n6838446733)
  - 百果园 (n8018396578)
  - 矿大文昌校区 (n6838446690)
  - 科技城 (n4497317708)
  - 苏堤路 (n7415960752)
  - 路窝 (n7038543290)
  - 金龙湖 (n6343054877)
  - 钱江路 (n6838446742)
  - 铜山路 (n4491073192)
  - 韩山 (n4474462734)
  - 高新区南 (n6838446744)
  - 黄山陇 (n4497884944)

transfers: 
  - 
    - 彭城广场 (r10379853)
    - 彭城广场 (r12904520)
  - 
    - 徐州火车站 (r11008676)
    - 徐州火车站 (r11052289)
  - 
    - 淮塔 (r12904521)
    - 淮塔 (r12904522)

routes: 
  - 
    type: subway
    ref: 1
    name: 徐州地铁1号线
    colour: '#bf3a35'
    station_count: 18
    stations: 
      - 路窝
      - 杏山子
      - 韩山
      - 工农路
      - 人民广场
      - 苏堤路
      - 徐医附院
      - 彭城广场
      - 民主北路
      - 徐州火车站
      - 子房山
      - 铜山路
      - 黄山陇
      - 庆丰路
      - 医科大学
      - Qiaojiahu
      - 金龙湖
      - 徐州东站

    itineraries: 
      r6683150: 
        - 路窝 (n7038543290)
        - 杏山子 (n6838446892)
        - 韩山 (n4474462734)
        - 工农路 (n4474462733)
        - 人民广场 (n4474462719)
        - 苏堤路 (n7415960752)
        - 徐医附院 (n7415902983)
        - 彭城广场 (n7415981544)
        - 民主北路 (n4474462703)
        - 徐州火车站 (n8908203795)
        - 子房山 (n6838446870)
        - 铜山路 (n4491073192)
        - 黄山陇 (n4497884944)
        - 庆丰路 (n6838446831)
        - 医科大学 (n6838446830)
        - 乔家湖 (n6838446826)
        - 金龙湖 (n6343054877)
        - 徐州东站 (n6838446823)

      r10379851: 
        - 徐州东站 (n6838446823)
        - 金龙湖 (n6343054877)
        - 乔家湖 (n6838446826)
        - 医科大学 (n6838446830)
        - 庆丰路 (n6838446831)
        - 黄山陇 (n4497884944)
        - 铜山路 (n4491073192)
        - 子房山 (n6838446870)
        - 徐州火车站 (n8908203795)
        - 民主北路 (n4474462703)
        - 彭城广场 (n7415981544)
        - 徐医附院 (n7415902983)
        - 苏堤路 (n7415960752)
        - 人民广场 (n4474462719)
        - 工农路 (n4474462733)
        - 韩山 (n4474462734)
        - 杏山子 (n6838446892)
        - 路窝 (n7038543290)


  - 
    type: subway
    ref: 2
    name: 徐州地铁2号线
    colour: '#ef8200'
    station_count: 20
    stations: 
      - 客运北站
      - 李沃
      - 九里山
      - 奔腾大道
      - 九龙湖
      - 庆云桥
      - 彭城广场
      - 户部山
      - 师大云龙校区
      - 中心医院
      - 淮塔
      - 科技城
      - 七里沟
      - 百果园
      - 拖龙山
      - 大龙湖
      - 市行政中心
      - 汉源大道
      - 新元大道
      - 新城区东

    itineraries: 
      r6705866: 
        - 客运北站 (n6838446693)
        - 李沃 (n6838446691)
        - 九里山 (n6838446694)
        - 奔腾大道 (n6838446725)
        - 九龙湖 (n4497317401)
        - 庆云桥 (n4497317389)
        - 彭城广场 (n7415981544)
        - 户部山 (n4497317438)
        - 师大云龙校区 (n4497317482)
        - 中心医院 (n6838446726)
        - 淮塔 (n9006301329)
        - 科技城 (n4497317708)
        - 七里沟 (n8018396577)
        - 百果园 (n8018396578)
        - 拖龙山 (n8018396579)
        - 大龙湖 (n6893718079)
        - 市行政中心 (n8018396580)
        - 汉源大道 (n8018396581)
        - 新元大道 (n8018396582)
        - 新城区东 (n8018396583)

      r12935362: 
        - 新城区东 (n8018396583)
        - 新元大道 (n8018396582)
        - 汉源大道 (n8018396581)
        - 市行政中心 (n8018396580)
        - 大龙湖 (n6893718079)
        - 拖龙山 (n8018396579)
        - 百果园 (n8018396578)
        - 七里沟 (n8018396577)
        - 科技城 (n4497317708)
        - 淮塔 (n9006301329)
        - 中心医院 (n6838446726)
        - 师大云龙校区 (n4497317482)
        - 户部山 (n4497317438)
        - 彭城广场 (n7415981544)
        - 庆云桥 (n4497317389)
        - 九龙湖 (n4497317401)
        - 奔腾大道 (n6838446725)
        - 九里山 (n6838446694)
        - 李沃 (n6838446691)
        - 客运北站 (n6838446693)


  - 
    type: subway
    ref: 3
    name: 徐州地铁3号线
    colour: '#008bd5'
    station_count: 16
    stations: 
      - 下淀
      - 白云山
      - 徐州火车站
      - 天桥
      - 和平大桥
      - 淮塔
      - 矿大文昌校区
      - 南三环路
      - 崔山
      - 师范大学
      - 玉泉河
      - 无名山公园
      - 浦江路
      - 焦山
      - 钱江路
      - 高新区南

    itineraries: 
      r6705867: 
        - 下淀 (n8021335868)
        - 白云山 (n6838446733)
        - 徐州火车站 (n8908203795)
        - 天桥 (n6838446807)
        - 和平大桥 (n6838446806)
        - 淮塔 (n9006301329)
        - 矿大文昌校区 (n6838446690)
        - 南三环路 (n6838446685)
        - 崔山 (n6838446686)
        - 师范大学 (n8022286488)
        - 玉泉河 (n6838446761)
        - 无名山公园 (n6838446762)
        - 浦江路 (n6838446754)
        - 焦山 (n6838446741)
        - 钱江路 (n6838446742)
        - 高新区南 (n6838446744)

      r12935363: 
        - 高新区南 (n6838446744)
        - 钱江路 (n6838446742)
        - 焦山 (n6838446741)
        - 浦江路 (n6838446754)
        - 无名山公园 (n6838446762)
        - 玉泉河 (n6838446761)
        - 师范大学 (n8022286488)
        - 崔山 (n6838446686)
        - 南三环路 (n6838446685)
        - 矿大文昌校区 (n6838446690)
        - 淮塔 (n9006301329)
        - 和平大桥 (n6838446806)
        - 天桥 (n6838446807)
        - 徐州火车站 (n8908203795)
        - 白云山 (n6838446733)
        - 下淀 (n8021335868)



